package com.zd.speaker.domain.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author donggaosheng
 * urlvo
 */
public class UrlVo {
    @ApiModelProperty(required = true, notes = "播放名称")
    private String name;
    @ApiModelProperty(required = true, notes = "播放地址")
    private String uri;

    public UrlVo() {
        
    }
    public UrlVo(String name, String uri) {
        this.name = name;
        this.uri = uri;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }
}
